/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

.iconbox h3 {
    font-size: 21px;
    margin: -21px 0 8px 80px;
}
.iconbox p {
    margin: 0 0 10px 80px;
}

.iconbox-ciderhousetech {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2014/08/ciderhouse_tech_icon.gif");
    height: 64px;
    width: 64px;
}

.iconbox-chsvet {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2014/08/chsvet_icon.gif");
    height: 64px;
    width: 64px;
}

.iconbox-sciencewerkz {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2014/08/sciencewerkz_icon.gif");
    height: 64px;
    width: 64px;
}
.iconbox-digitalmic {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2014/08/digitalmic_icon.gif");
    height: 64px;
    width: 64px;
}

.iconbox-chsdiveshop {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2014/08/chsdiveshop_icon.gif");
    height: 64px;
    width: 64px;
}

.iconbox-spectoraust {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2014/08/spectoraust_icon.gif");
    height: 64px;
    width: 64px;
}
.iconbox-esafe {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2016/02/logo_esafe_icon.gif");
    height: 64px;
    width: 64px;
}
.iconbox-goguardian {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2016/02/logo_GoGaurdian_icon.gif");
    height: 64px;
    width: 64px;
}
.iconbox-smoothwall {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2016/02/logo_smoothwall_icon.gif");
    height: 64px;
    width: 64px;
}
.iconbox-onelogin {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2016/02/logo_onelogin_icon.gif");
    height: 64px;
    width: 64px;
}
.iconbox-securitymentor {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2016/02/logo_securitymentor_icon.png");
    height: 64px;
    width: 64px;
}
.iconbox-fugoo {
    background-image: url("http://ciderhouse.com.au/wp-content/uploads/2016/07/Fugoo-Logo-64.png");
    height: 64px;
    width: 64px;
}


@media only screen and (max-width: 767px) {
.rev_slider p {
	margin: 0 0 10px;
}

}

@media only screen and (max-width: 479px) {

#rev_slider_1_1, #rev_slider_1_1_wrapper  {
	display: none;
}
}